<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8 ;" />
    <link rel="icon" href="./imgs/icon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta
      name="description"
      content="Web site created using create-snowpack-app"
    />
    <title>Admin VR as Home</title>
    <script src="https://use.fontawesome.com/e1f4d482c5.js"></script>
  </head>

  <body class="bg-gray-200 flex-col justify-center flex items-start">
    <script type="module" src="./dist/index.js"></script>
    <script
      async="true"
      src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.1/moment.min.js"
    ></script>
    <script
      async="true"
      src=" https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.1/moment-with-locales.min.js"
    ></script>
  </body>
</html>
